const path = require("path");
const opc = require("./");

//opc.generateTask(path.join(__dirname, "./sandbox/simple-server/images")).then(console.log);
opc.generateTask("./sandbox/simple-server/images").then(console.log);
